[
  {
    "solarSystemName": "Hykkota",
    "x": 783,
    "y": 182,
    "security": 0.823653465299,
    "connectedSystems": "Ansila,Outuni,Ohmahailen,Ahbazon"
  },
  {
    "solarSystemName": "Botane",
    "x": 443,
    "y": 0,
    "security": 0.8754400954412548,
    "connectedSystems": "Auvergne,Aunia,Agrallarier,Dodixie,Eglennaert,Ourapheh,Erme"
  },
  {
    "solarSystemName": "Tolle",
    "x": 390,
    "y": 135,
    "security": 0.708052067251361,
    "connectedSystems": "Manarq,Carirgnottin,Aydoteaux"
  },
  {
    "solarSystemName": "Aydoteaux",
    "x": 390,
    "y": 161,
    "security": 0.6805528669102096,
    "connectedSystems": "Tolle,Girani-Fa"
  },
  {
    "solarSystemName": "Irgrus",
    "x": 641,
    "y": 76,
    "security": 0.672905983767,
    "connectedSystems": "Hakeri,Oraekja,Pakhshi"
  },
  {
    "solarSystemName": "Gensela",
    "x": 737,
    "y": 59,
    "security": 0.6938781966300402,
    "connectedSystems": "Dresi,Shera,Zororzih,Miah"
  },
  {
    "solarSystemName": "Ansasos",
    "x": 651,
    "y": 367,
    "security": 0.4203563400019054,
    "connectedSystems": "Iderion,Dehrokh,Bordan"
  },
  {
    "solarSystemName": "Kamda",
    "x": 782,
    "y": 87,
    "security": 0.574110949806276,
    "connectedSystems": "Shera,Miah,Peyiri"
  },
  {
    "solarSystemName": "Rayeret",
    "x": 923,
    "y": 465,
    "security": 0.4545459239309752,
    "connectedSystems": "Hirizan,Bushemal,Gasavak"
  },
  {
    "solarSystemName": "Bushemal",
    "x": 878,
    "y": 500,
    "security": 0.445417532971105,
    "connectedSystems": "Rayeret,Ardhis,Gasavak"
  },
  {
    "solarSystemName": "Ardhis",
    "x": 825,
    "y": 526,
    "security": 0.3979095529463042,
    "connectedSystems": "Bushemal,Iaokit"
  },
  {
    "solarSystemName": "Iaokit",
    "x": 770,
    "y": 557,
    "security": 0.4076219178311644,
    "connectedSystems": "Ardhis,Petidu"
  },
  {
    "solarSystemName": "Chanoun",
    "x": 682,
    "y": 304,
    "security": 0.5136392667944676,
    "connectedSystems": "Iderion,Garisas,Aphi,Jakri,Nidupad"
  },
  {
    "solarSystemName": "Van",
    "x": 205,
    "y": 345,
    "security": 0.3124498837243469,
    "connectedSystems": "Otakod,Shakasi,Zayi"
  },
  {
    "solarSystemName": "Oursulaert",
    "x": 550,
    "y": 133,
    "security": 0.8906149761216737,
    "connectedSystems": "Renyn,Pakhshi,Mies"
  },
  {
    "solarSystemName": "Renyn",
    "x": 626,
    "y": 117,
    "security": 0.8981993375293963,
    "connectedSystems": "Oursulaert,Pakhshi,Duripant,Algogille,Du Annes,Grinacanne"
  },
  {
    "solarSystemName": "Deninard",
    "x": 245,
    "y": 89,
    "security": 0.7093875698729967,
    "connectedSystems": "Kemerk,Hulmate,Annages,Onne"
  },
  {
    "solarSystemName": "Arant",
    "x": 263,
    "y": 128,
    "security": 0.6047534808332529,
    "connectedSystems": "Kemerk,Villore,Obalyu"
  },
  {
    "solarSystemName": "Arnon",
    "x": 524,
    "y": 7,
    "security": 0.8,
    "connectedSystems": "Emsar,Laurvier,Adirain,Aere"
  },
  {
    "solarSystemName": "Synchelle",
    "x": 589,
    "y": 47,
    "security": 0.8707330373887257,
    "connectedSystems": "Kassigainen,Algogille,Wysalan,Pakhshi,Henebene"
  },
  {
    "solarSystemName": "Atlangeins",
    "x": 319,
    "y": 0,
    "security": 0.8804870824892538,
    "connectedSystems": "Ourapheh,Derririntel,Hecarrin"
  },
  {
    "solarSystemName": "Nebian",
    "x": 780,
    "y": 685,
    "security": 0.3514966458773522,
    "connectedSystems": "Fensi,Khabara,Jeni,Noranim"
  },
  {
    "solarSystemName": "Atarli",
    "x": 780,
    "y": 730,
    "security": 0.4421900818066711,
    "connectedSystems": "Menai,Shokal,Keproh,Zatamaka,Rannoze,Piri"
  },
  {
    "solarSystemName": "Shera",
    "x": 719,
    "y": 111,
    "security": 0.5980781557417596,
    "connectedSystems": "Lor,Gensela,Ahbazon,Kamda"
  },
  {
    "solarSystemName": "Lor",
    "x": 680,
    "y": 139,
    "security": 0.5191716806199789,
    "connectedSystems": "Shera,Cleyd,Ahbazon"
  },
  {
    "solarSystemName": "Cleyd",
    "x": 638,
    "y": 182,
    "security": 0.4812044915574281,
    "connectedSystems": "Lor,Vecamia,Atreen"
  },
  {
    "solarSystemName": "Vecamia",
    "x": 563,
    "y": 182,
    "security": 0.4443907201111533,
    "connectedSystems": "Cleyd,Tarta"
  },
  {
    "solarSystemName": "Ahbazon",
    "x": 750,
    "y": 149,
    "security": 0.42052036063,
    "connectedSystems": "Shera,Lor,Hykkota"
  },
  {
    "solarSystemName": "Atreen",
    "x": 699,
    "y": 203,
    "security": 0.4589115980227781,
    "connectedSystems": "Cleyd,Nardiarang"
  },
  {
    "solarSystemName": "Pakhshi",
    "x": 548,
    "y": 100,
    "security": 0.845482996818,
    "connectedSystems": "Tar,Renyn,Oursulaert,Synchelle,Irgrus"
  },
  {
    "solarSystemName": "Tar",
    "x": 466,
    "y": 107,
    "security": 0.7566772446611076,
    "connectedSystems": "Pakhshi,Tekaima,Manarq,Merolles"
  },
  {
    "solarSystemName": "Tekaima",
    "x": 474,
    "y": 148,
    "security": 0.5947524223637997,
    "connectedSystems": "Tar,Tarta"
  },
  {
    "solarSystemName": "Manarq",
    "x": 391,
    "y": 105,
    "security": 0.815666222756326,
    "connectedSystems": "Tar,Emsar,Ourapheh,Tolle,Kemerk"
  },
  {
    "solarSystemName": "Emsar",
    "x": 519,
    "y": 57,
    "security": 0.7129289485226924,
    "connectedSystems": "Manarq,Ashokon,Arnon"
  },
  {
    "solarSystemName": "Ourapheh",
    "x": 390,
    "y": 73,
    "security": 0.861960173311,
    "connectedSystems": "Manarq,Yulai,Chantrousse,Atlangeins,Botane"
  },
  {
    "solarSystemName": "Yulai",
    "x": 305,
    "y": 74,
    "security": 1,
    "connectedSystems": "Ourapheh,Kemerk,Tourier"
  },
  {
    "solarSystemName": "Tarta",
    "x": 467,
    "y": 190,
    "security": 0.4983635758970503,
    "connectedSystems": "Tekaima,Zoohen,Girani-Fa,Vecamia"
  },
  {
    "solarSystemName": "Kemerk",
    "x": 305,
    "y": 105,
    "security": 0.7669895940730661,
    "connectedSystems": "Yulai,Deninard,Arant,Manarq"
  },
  {
    "solarSystemName": "Nardiarang",
    "x": 685,
    "y": 242,
    "security": 0.4312090615518989,
    "connectedSystems": "Atreen,Ziasad"
  },
  {
    "solarSystemName": "Ziasad",
    "x": 637,
    "y": 269,
    "security": 0.4424046836475379,
    "connectedSystems": "Nardiarang,Sibe,Assez"
  },
  {
    "solarSystemName": "Sibe",
    "x": 894,
    "y": 252,
    "security": 0.4562264976085801,
    "connectedSystems": "Ziasad,Makhwasan,Gergish"
  },
  {
    "solarSystemName": "Makhwasan",
    "x": 949,
    "y": 148,
    "security": 0.4151196120733951,
    "connectedSystems": "Sibe,Sigga,Zarer,Toon"
  },
  {
    "solarSystemName": "Zarer",
    "x": 953,
    "y": 100,
    "security": 0.3684772749580796,
    "connectedSystems": "Makhwasan,Sosh"
  },
  {
    "solarSystemName": "Toon",
    "x": 958,
    "y": 189,
    "security": 0.3535500565423784,
    "connectedSystems": "Makhwasan,Hesarid"
  },
  {
    "solarSystemName": "Hesarid",
    "x": 960,
    "y": 252,
    "security": 0.3732216552900397,
    "connectedSystems": "Toon"
  },
  {
    "solarSystemName": "Ashokon",
    "x": 604,
    "y": 0,
    "security": 0.7000701489258341,
    "connectedSystems": "Emsar,Avyuh"
  },
  {
    "solarSystemName": "Avyuh",
    "x": 767,
    "y": 1,
    "security": 0.5658836180260776,
    "connectedSystems": "Ashokon,Apanake,Sheroo"
  },
  {
    "solarSystemName": "Apanake",
    "x": 840,
    "y": 0,
    "security": 0.4881938587972514,
    "connectedSystems": "Avyuh,Sheroo"
  },
  {
    "solarSystemName": "Sheroo",
    "x": 856,
    "y": 33,
    "security": 0.5999662648532458,
    "connectedSystems": "Avyuh,Apanake,Sosh"
  },
  {
    "solarSystemName": "Sosh",
    "x": 874,
    "y": 80,
    "security": 0.5173117537018355,
    "connectedSystems": "Sheroo,Sigga,Zarer"
  },
  {
    "solarSystemName": "Sigga",
    "x": 875,
    "y": 129,
    "security": 0.5421448593385269,
    "connectedSystems": "Makhwasan,Sosh,Keseya"
  },
  {
    "solarSystemName": "Keseya",
    "x": 861,
    "y": 169,
    "security": 0.6059595197406227,
    "connectedSystems": "Sigga,Madomi"
  },
  {
    "solarSystemName": "Zoohen",
    "x": 467,
    "y": 225,
    "security": 0.4677271163215095,
    "connectedSystems": "Tarta,Serren,Nasreri"
  },
  {
    "solarSystemName": "Serren",
    "x": 461,
    "y": 253,
    "security": 0.4588785097930475,
    "connectedSystems": "Zoohen,Hadji,Assez"
  },
  {
    "solarSystemName": "Hadji",
    "x": 428,
    "y": 285,
    "security": 0.4927586624120507,
    "connectedSystems": "Serren,Agal"
  },
  {
    "solarSystemName": "Assez",
    "x": 549,
    "y": 271,
    "security": 0.4421178704718675,
    "connectedSystems": "Ziasad,Serren,Alal,Chamja"
  },
  {
    "solarSystemName": "Alal",
    "x": 550,
    "y": 304,
    "security": 0.4435344310617713,
    "connectedSystems": "Assez,Dom-Aphis,Chamja"
  },
  {
    "solarSystemName": "Dom-Aphis",
    "x": 602,
    "y": 329,
    "security": 0.4363586139191783,
    "connectedSystems": "Alal,Iderion"
  },
  {
    "solarSystemName": "Iderion",
    "x": 663,
    "y": 335,
    "security": 0.4745493721958605,
    "connectedSystems": "Dom-Aphis,Ansasos,Chanoun"
  },
  {
    "solarSystemName": "Chamja",
    "x": 488,
    "y": 289,
    "security": 0.4308966600969066,
    "connectedSystems": "Assez,Alal"
  },
  {
    "solarSystemName": "Diaderi",
    "x": 187,
    "y": 26,
    "security": 0.7713307785797243,
    "connectedSystems": "Tourier,Manatirid"
  },
  {
    "solarSystemName": "Manatirid",
    "x": 109,
    "y": 34,
    "security": 0.5485262611448714,
    "connectedSystems": "Diaderi,Pashanai"
  },
  {
    "solarSystemName": "Pashanai",
    "x": 57,
    "y": 76,
    "security": 0.4576432567976212,
    "connectedSystems": "Manatirid,Pamah,Leran,Beke"
  },
  {
    "solarSystemName": "Pamah",
    "x": 0,
    "y": 100,
    "security": 0.4974491589352776,
    "connectedSystems": "Pashanai,Leran,Malma"
  },
  {
    "solarSystemName": "Leran",
    "x": 0,
    "y": 54,
    "security": 0.4199505670474508,
    "connectedSystems": "Pashanai,Pamah"
  },
  {
    "solarSystemName": "Beke",
    "x": 74,
    "y": 124,
    "security": 0.3451195252289031,
    "connectedSystems": "Pashanai,Ebasez"
  },
  {
    "solarSystemName": "Malma",
    "x": 0,
    "y": 170,
    "security": 0.5338990892839118,
    "connectedSystems": "Pamah,Bherdasopt"
  },
  {
    "solarSystemName": "Noranim",
    "x": 710,
    "y": 685,
    "security": 0.3372209643033397,
    "connectedSystems": "Nebian,Chej,Menai"
  },
  {
    "solarSystemName": "Chej",
    "x": 685,
    "y": 635,
    "security": 0.2834491302594168,
    "connectedSystems": "Noranim,Aring,Gayar"
  },
  {
    "solarSystemName": "Menai",
    "x": 710,
    "y": 730,
    "security": 0.3414024860831691,
    "connectedSystems": "Noranim,Atarli"
  },
  {
    "solarSystemName": "Aring",
    "x": 640,
    "y": 585,
    "security": 0.2673237137260147,
    "connectedSystems": "Chej,Gayar,Petidu,Antem"
  },
  {
    "solarSystemName": "Gayar",
    "x": 610,
    "y": 680,
    "security": 0.2994758547244816,
    "connectedSystems": "Chej,Aring,Naka"
  },
  {
    "solarSystemName": "Petidu",
    "x": 716,
    "y": 585,
    "security": 0.3144130993628007,
    "connectedSystems": "Aring,Iaokit"
  },
  {
    "solarSystemName": "Naka",
    "x": 545,
    "y": 730,
    "security": 0.2966709532622422,
    "connectedSystems": "Gayar,Saphthar"
  },
  {
    "solarSystemName": "Madomi",
    "x": 675,
    "y": 407,
    "security": 0.5874952486308322,
    "connectedSystems": "Keseya,Gergish,Doza"
  },
  {
    "solarSystemName": "Gergish",
    "x": 711,
    "y": 448,
    "security": 0.5829559652384098,
    "connectedSystems": "Sibe,Madomi,Tahli,Imya,Kobam"
  },
  {
    "solarSystemName": "Tahli",
    "x": 818,
    "y": 409,
    "security": 0.5618446498176826,
    "connectedSystems": "Gergish,Kobam,Hirizan"
  },
  {
    "solarSystemName": "Imya",
    "x": 639,
    "y": 479,
    "security": 0.51844118541348,
    "connectedSystems": "Gergish,Anyed,Antem"
  },
  {
    "solarSystemName": "Kobam",
    "x": 828,
    "y": 450,
    "security": 0.5406420604606221,
    "connectedSystems": "Gergish,Tahli,Hirizan"
  },
  {
    "solarSystemName": "Hirizan",
    "x": 889,
    "y": 428,
    "security": 0.4921959162650131,
    "connectedSystems": "Tahli,Kobam,Rayeret"
  },
  {
    "solarSystemName": "Anyed",
    "x": 376,
    "y": 445,
    "security": 0.5600678043028328,
    "connectedSystems": "Imya,Habu,Asanot,Anzalaisio"
  },
  {
    "solarSystemName": "Habu",
    "x": 307,
    "y": 420,
    "security": 0.6354277750772926,
    "connectedSystems": "Anyed,Chiga,Abhan"
  },
  {
    "solarSystemName": "Asanot",
    "x": 307,
    "y": 456,
    "security": 0.4503053640449731,
    "connectedSystems": "Anyed,Itrin"
  },
  {
    "solarSystemName": "Anzalaisio",
    "x": 336,
    "y": 486,
    "security": 0.4545564760173125,
    "connectedSystems": "Anyed,Itrin"
  },
  {
    "solarSystemName": "Chiga",
    "x": 245,
    "y": 399,
    "security": 0.729136400767326,
    "connectedSystems": "Habu"
  },
  {
    "solarSystemName": "Abhan",
    "x": 248,
    "y": 440,
    "security": 0.5786627518221581,
    "connectedSystems": "Habu,Itrin"
  },
  {
    "solarSystemName": "Saphthar",
    "x": 205,
    "y": 730,
    "security": 0.3143858003992355,
    "connectedSystems": "Naka,Itrin,Bantish"
  },
  {
    "solarSystemName": "Itrin",
    "x": 234,
    "y": 529,
    "security": 0.3884288236625388,
    "connectedSystems": "Saphthar,Asanot,Anzalaisio,Abhan,Keri"
  },
  {
    "solarSystemName": "Bantish",
    "x": 0,
    "y": 730,
    "security": 0.305945716043155,
    "connectedSystems": "Saphthar,Korridi,Lela,Azedi"
  },
  {
    "solarSystemName": "Korridi",
    "x": 0,
    "y": 470,
    "security": 0.3245482456905339,
    "connectedSystems": "Bantish,Gonditsa"
  },
  {
    "solarSystemName": "Lela",
    "x": 47,
    "y": 695,
    "security": 0.3451113808269298,
    "connectedSystems": "Bantish"
  },
  {
    "solarSystemName": "Keri",
    "x": 178,
    "y": 510,
    "security": 0.3643851017431448,
    "connectedSystems": "Itrin"
  },
  {
    "solarSystemName": "Antem",
    "x": 615,
    "y": 535,
    "security": 0.312880339672161,
    "connectedSystems": "Aring,Imya,Djimame,Mozzidit"
  },
  {
    "solarSystemName": "Djimame",
    "x": 485,
    "y": 525,
    "security": 0.2754787480853161,
    "connectedSystems": "Antem,Mozzidit,Angur,Hangond"
  },
  {
    "solarSystemName": "Mozzidit",
    "x": 535,
    "y": 555,
    "security": 0.2866763321277128,
    "connectedSystems": "Antem,Djimame"
  },
  {
    "solarSystemName": "Angur",
    "x": 400,
    "y": 525,
    "security": 0.1775851257551886,
    "connectedSystems": "Djimame,Hangond,Access"
  },
  {
    "solarSystemName": "Hangond",
    "x": 450,
    "y": 560,
    "security": 0.2082904492260034,
    "connectedSystems": "Djimame,Angur"
  },
  {
    "solarSystemName": "Access",
    "x": 335,
    "y": 540,
    "security": 0.1642829758605862,
    "connectedSystems": "Angur,Exit"
  },
  {
    "solarSystemName": "Bherdasopt",
    "x": 0,
    "y": 235,
    "security": 0.4812319390384859,
    "connectedSystems": "Malma,Gonditsa,Simela"
  },
  {
    "solarSystemName": "Gonditsa",
    "x": 0,
    "y": 365,
    "security": 0.3424815206236679,
    "connectedSystems": "Bherdasopt,Korridi,Shalne,Shapisin"
  },
  {
    "solarSystemName": "Simela",
    "x": 50,
    "y": 200,
    "security": 0.5139454578525864,
    "connectedSystems": "Bherdasopt"
  },
  {
    "solarSystemName": "Shalne",
    "x": 70,
    "y": 370,
    "security": 0.3062869038953286,
    "connectedSystems": "Gonditsa,Shapisin,Olin,Galnafsad"
  },
  {
    "solarSystemName": "Shapisin",
    "x": 40,
    "y": 415,
    "security": 0.3496524205602304,
    "connectedSystems": "Gonditsa,Shalne,Galnafsad"
  },
  {
    "solarSystemName": "Olin",
    "x": 105,
    "y": 325,
    "security": 0.3114455091900404,
    "connectedSystems": "Shalne,Otakod"
  },
  {
    "solarSystemName": "Galnafsad",
    "x": 105,
    "y": 415,
    "security": 0.2374731160053274,
    "connectedSystems": "Shalne,Shapisin,Otakod,Azedi"
  },
  {
    "solarSystemName": "Otakod",
    "x": 140,
    "y": 370,
    "security": 0.3321149173254194,
    "connectedSystems": "Olin,Galnafsad,Van"
  },
  {
    "solarSystemName": "Azedi",
    "x": 44,
    "y": 527,
    "security": 0.274414828281493,
    "connectedSystems": "Bantish,Galnafsad,Sharza"
  },
  {
    "solarSystemName": "Sharza",
    "x": 101,
    "y": 585,
    "security": 0.2979874215047935,
    "connectedSystems": "Azedi,Pirna,Seshi,Anara"
  },
  {
    "solarSystemName": "Pirna",
    "x": 126,
    "y": 557,
    "security": 0.2999004707654941,
    "connectedSystems": "Sharza"
  },
  {
    "solarSystemName": "Seshi",
    "x": 64,
    "y": 613,
    "security": 0.319563853148916,
    "connectedSystems": "Sharza"
  },
  {
    "solarSystemName": "Anara",
    "x": 128,
    "y": 619,
    "security": 0.3571067200528723,
    "connectedSystems": "Sharza,Partod"
  },
  {
    "solarSystemName": "Partod",
    "x": 134,
    "y": 658,
    "security": 0.3939929242945108,
    "connectedSystems": "Anara"
  },
  {
    "solarSystemName": "Exit",
    "x": 290,
    "y": 585,
    "security": 0.1721008375435399,
    "connectedSystems": "Access,Gateway"
  },
  {
    "solarSystemName": "Gateway",
    "x": 305,
    "y": 625,
    "security": 0.168689340864423,
    "connectedSystems": "Exit,Central Point"
  },
  {
    "solarSystemName": "Central Point",
    "x": 375,
    "y": 645,
    "security": 0.2337355178826942,
    "connectedSystems": "Gateway,Promised Land,Dead End,Canard"
  },
  {
    "solarSystemName": "Promised Land",
    "x": 450,
    "y": 655,
    "security": 0.2786324624738241,
    "connectedSystems": "Central Point,New Eden"
  },
  {
    "solarSystemName": "Dead End",
    "x": 365,
    "y": 685,
    "security": 0.2484185108499023,
    "connectedSystems": "Central Point"
  },
  {
    "solarSystemName": "New Eden",
    "x": 525,
    "y": 665,
    "security": 0.2605537979947104,
    "connectedSystems": "Promised Land"
  },
  {
    "solarSystemName": "Canard",
    "x": 385,
    "y": 605,
    "security": 0.2842073370085184,
    "connectedSystems": "Central Point"
  },
  {
    "solarSystemName": "Girani-Fa",
    "x": 394,
    "y": 190,
    "security": 0.5869574506870716,
    "connectedSystems": "Tarta,Aydoteaux,Nasreri"
  },
  {
    "solarSystemName": "Nasreri",
    "x": 389,
    "y": 224,
    "security": 0.5255944270832106,
    "connectedSystems": "Zoohen,Girani-Fa,Heorah,Bania"
  },
  {
    "solarSystemName": "Heorah",
    "x": 330,
    "y": 245,
    "security": 0.5377234927282918,
    "connectedSystems": "Nasreri,Ebasez,Agal,Doza"
  },
  {
    "solarSystemName": "Ebasez",
    "x": 275,
    "y": 225,
    "security": 0.4916871608559759,
    "connectedSystems": "Beke,Heorah,Bania"
  },
  {
    "solarSystemName": "Agal",
    "x": 308,
    "y": 286,
    "security": 0.5358699310507136,
    "connectedSystems": "Hadji,Heorah,Doza"
  },
  {
    "solarSystemName": "Doza",
    "x": 369,
    "y": 313,
    "security": 0.5737591676458816,
    "connectedSystems": "Madomi,Heorah,Agal"
  },
  {
    "solarSystemName": "Bania",
    "x": 318,
    "y": 195,
    "security": 0.4788344765082393,
    "connectedSystems": "Nasreri,Ebasez"
  },
  {
    "solarSystemName": "Tourier",
    "x": 305,
    "y": 42,
    "security": 0.9111339832233286,
    "connectedSystems": "Yulai,Alenia,Merolles,Diaderi,Channace"
  },
  {
    "solarSystemName": "Merolles",
    "x": 445,
    "y": 54,
    "security": 0.8846282261857983,
    "connectedSystems": "Tourier,Alentene,Tar"
  },
  {
    "solarSystemName": "Chantrousse",
    "x": 384,
    "y": 0,
    "security": 0.6393165779303467,
    "connectedSystems": "Ourapheh,Arraron,Osmomonne,Tierijev"
  }
]